﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Advanced Administrator Tasks</title>
    </head>
    <body>
        <h1>Advanced Administrator Tasks</h1>
        <p>This section describes the advanced administrator tasks.</p>
    </body>
</html>